.version.servicios /* version checker */
{
	color: #000011;
	background-color: #4FB65C;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #D0D0D0;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.9914062499993px;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-bottom: 71px;
}

#u9155
{
	z-index: 3;
	width: 380px;
	padding-bottom: 0px;
	position: relative;
}

#pu9158
{
	width: 0.01px;
}

#u9158
{
	z-index: 6;
	width: 380px;
	position: relative;
	margin-right: -10000px;
}

#u9158_img
{
	padding-bottom: 6px;
}

#u9156
{
	z-index: 8;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 14px;
}

#u9162
{
	z-index: 10;
	width: 123px;
	min-height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 240px;
}

#u9160
{
	z-index: 4;
	width: 380px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u9160_clip
{
	overflow: hidden;
	width: 380px;
	height: 7px;
}

#u9160_img
{
	margin-right: -580px;
}

#menuu9164
{
	z-index: 11;
}

#u9210
{
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 6px;
	position: relative;
}

#u9210:hover
{
	background-color: #999999;
	margin: 0px;
}

#u9166
{
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 6px;
	position: relative;
}

#u9166:hover
{
	background-color: #999999;
	margin: 0px;
}

#u9196
{
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 7px;
	position: relative;
	top: 0px;
	left: 0px;
}

#u9198-4
{
	min-height: 17px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	top: 3px;
	left: 0px;
}

#u9189
{
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 7px;
	position: relative;
}

#u9196.MuseMenuActive,#u9189:hover
{
	background-color: #999999;
	margin: 0px;
}

#u9201
{
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 7px;
	position: relative;
}

#u9201:hover
{
	background-color: #999999;
	margin: 0px;
}

#u9175
{
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 7px;
	position: relative;
}

#u9175:hover
{
	background-color: #999999;
	margin: 0px;
}

#u9165,#u9193,#u9186,#u9200,#u9172,#u9179
{
	margin-top: 2px;
}

#u9180
{
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 7px;
	position: relative;
}

#u9180:hover
{
	background-color: #999999;
	margin: 0px;
}

#u9210:active,#u9166:active,#u9189:active,#u9201:active,#u9175:active,#u9180:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u9213-4,#u9167-4,#u9192-4,#u9202-4,#u9177-4,#u9183-4
{
	min-height: 17px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	top: 3px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#menuu9164-bw
{
	z-index: 11;
	margin-top: 7px;
	height: 178px;
}

#u9154
{
	z-index: 2;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 25px 29px 42.162499999999454px 12px;
}

#u9217-4
{
	z-index: 54;
	width: 200px;
	line-height: 42px;
	font-size: 35px;
	font-family: merriweather, serif;
	font-weight: 300;
	margin-left: 14px;
	position: relative;
}

#u9218-156
{
	z-index: 58;
	width: 325px;
	margin-left: 14px;
	margin-top: 16px;
	position: relative;
}

#u9218-5,#u9218-7,#u9218-9,#u9218-11,#u9218-13,#u9218-15,#u9218-16,#u9218-20,#u9218-21,#u9218-25,#u9218-27,#u9218-29,#u9218-31,#u9218-33,#u9218-35,#u9218-37,#u9218-39,#u9218-41,#u9218-43,#u9218-45,#u9218-47,#u9218-48
{
	font-weight: normal;
}

#u9219-6
{
	z-index: 214;
	width: 239px;
	line-height: 42px;
	font-size: 35px;
	font-family: merriweather, serif;
	font-weight: 300;
	margin-left: 14px;
	margin-top: 28px;
	position: relative;
}

#ppu9221
{
	width: 0.01px;
	margin-top: 47px;
	position: relative;
}

#pu9221
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 36px;
}

#u9221
{
	z-index: 264;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #2E3192;
	position: relative;
}

#u9233
{
	z-index: 265;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #2E3192;
	margin-top: 66px;
	position: relative;
}

#u9234
{
	z-index: 266;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #2E3192;
	margin-top: 88px;
	position: relative;
}

#u9235
{
	z-index: 267;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #2E3192;
	margin-top: 69px;
	position: relative;
}

#u9236
{
	z-index: 268;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #2E3192;
	margin-top: 53px;
	position: relative;
}

#u9237
{
	z-index: 269;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #2E3192;
	margin-top: 52px;
	position: relative;
}

#u9238
{
	z-index: 270;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #2E3192;
	margin-top: 53px;
	position: relative;
}

#u9239
{
	z-index: 271;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #2E3192;
	margin-top: 52px;
	position: relative;
}

#u9240
{
	z-index: 272;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #2E3192;
	margin-top: 84px;
	position: relative;
}

#u9241
{
	z-index: 273;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #2E3192;
	margin-top: 52px;
	position: relative;
}

#u9243
{
	z-index: 274;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #2E3192;
	margin-top: 34px;
	position: relative;
}

#u9220-44
{
	z-index: 220;
	width: 312px;
	min-height: 593px;
	position: relative;
	margin-right: -10000px;
	left: 27px;
}

#u9218-2,#u9218-3,#u9218-18,#u9218-23,#u9218-50,#u9218-62,#u9218-72,#u9218-84,#u9218-95,#u9218-105,#u9218-112,#u9218-122,#u9218-127,#u9218-136,#u9218-144,#u9218-146,#u9220-2,#u9220-3
{
	font-weight: bold;
}

#u9220-29,#u9220-32
{
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	font-style: italic;
}

#u9220-5,#u9220-6,#u9220-8,#u9220-9,#u9220-11,#u9220-12,#u9220-14,#u9220-15,#u9220-17,#u9220-18,#u9220-20,#u9220-21,#u9220-23,#u9220-24,#u9220-26,#u9220-27,#u9220-30,#u9220-34,#u9220-35,#u9220-37,#u9220-38,#u9220-40,#u9220-41
{
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: italic;
}

#u9154-bw
{
	z-index: 2;
	margin-top: 9px;
	height: 2860px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

